Wed, 06 Jul 2022 02:51:05 EDT

Information for build python-sqlobject-0.10.2-1.ru6

ID2478
Package Namepython-sqlobject
Version0.10.2
Release1.ru6
Epoch
SummarySQLObject -Object-Relational Manager, aka database wrapper
DescriptionClasses created using SQLObject wrap database rows, presenting a friendly-looking Python object instead of a database/SQL interface. Emphasizes convenience. Works with MySQL, Postgres, SQLite, Firebird. This package requires sqlite. Futher database connectors have to be installed separately.
Built bypquiza
State complete
StartedFri, 30 Sep 2011 13:15:01 EDT
CompletedFri, 30 Sep 2011 13:17:29 EDT
Taskbuild (centos6-rutgers-staging, python-sqlobject-0.10.2-1.ru6.src.rpm)
Tags
centos6-rutgers-staging
RPMs
src
python-sqlobject-0.10.2-1.ru6.src.rpm (info) (download)
noarch (build logs)
python-sqlobject-0.10.2-1.ru6.noarch.rpm (info) (download)
Changelog * Fri Sep 30 2011 Phillip Quiza <pquiza@nbcs.rutgers.edu> - 0.10.2-1.ru6 - CentOS 6 port * Mon May 17 2010 Steven Lu <sjlu@nbcs.rutgers.edu> - 0.10.2-6 - CentOS port * Fri Jan 08 2010 Toshio Kuratomi <toshio@fedoraproject.org> - 0.10.2-5 - Fix deprecation warnings https://bugzilla.redhat.com/show_bug.cgi?id=552463 * Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.10.2-4 - Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild * Thu Feb 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.10.2-3 - Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild * Sat Nov 29 2008 Ignacio Vazquez-Abrams <ivazqueznet+rpm@gmail.com> - 0.10.2-2 - Rebuild for Python 2.6 * Thu Jun 26 2008 Luke Macken <lmacken@redhat.com> 0.10.2-1 - Update to 0.10.2 - Add {MySQL,postgresql}-python to Requires * Tue May 13 2008 Luke Macken <lmacken@redhat.com> 0.10.1-1 - Update to 0.10.1 * Tue Mar 11 2008 Luke Macken <lmacken@redhat.com> 0.10.0-1 - Update to 0.10.0 * Thu Mar 06 2008 Luke Macken <lmacken@redhat.com> 0.9.4-1 - Update to 0.9.4 - Add python-sqlobject-0.9.4-setup.patch to prevent it from trying to download its own version of setuptools automatically. * Thu Feb 21 2008 Toshio Kuratomi <tkuratom@redhat.com> 0.9.3-2 - Stop deleting the ez_setup directory so we can build setuptools eggs as upstream intends. * Wed Feb 13 2008 Toshio Kuratomi <tkuratom@redhat.com> 0.9.3-1 - Update to 0.9.3 - Pick up egginfo on rawhide. * Tue Nov 27 2007 Luke Macken <lmacken@redhat.com> 0.9.2-1 - 0.9.2 * Wed Oct 03 2007 Luke Macken <lmacken@redhat.com> 0.9.1-1 - 0.9.1 * Sat Jun 02 2007 Luke Macken <lmacken@redhat.com> 0.9.0-1 - Latest upstream release * Thu May 03 2007 Luke Macken <lmacken@redhat.com> 0.8.2-1 - 0.8.2 * Sat Mar 03 2007 Luke Macken <lmacken@redhat.com> 0.7.3-1 - 0.7.3 * Mon Dec 18 2006 Luke Macken <lmacken@redhat.com> 0.7.2-3 - Require python-sqlite2 * Tue Dec 12 2006 Luke Macken <lmacken@redhat.com> 0.7.2-2 - Add python-devel to BuildRequires * Sat Dec 09 2006 Luke Macken <lmacken@redhat.com> 0.7.2-1 - 0.7.2 - Remove python-sqlobject-admin.patch, python-sqlobject-0.7.0-ordered-deps.patch and python-sqlobject-0.7.0-pkg_resources.patch * Mon Sep 11 2006 Luke Macken <lmacken@redhat.com> 0.7.0-8 - python-sqlobject-0.7.0-ordered-deps.patch from upstream ticket http://trac.turbogears.org/turbogears/ticket/279 (Bug #205894) * Fri Sep 08 2006 Luke Macken <lmacken@redhat.com> 0.7.0-7 - Include pyo files instead of ghosting them - Rebuild for FC6 * Fri Jun 09 2006 Luke Macken <lmacken@redhat.com> 0.7.0-6 - Add python-sqlobject-0.7.0-pkg_resources.patch (Bug #195548) - Remove unnecessary python-abi requirement * Sun Oct 23 2005 Oliver Andrich <oliver.andrich@gmail.com> 0.7.0-5.fc4 - fixed the changelog usage of a macro * Sun Oct 23 2005 Oliver Andrich <oliver.andrich@gmail.com> 0.7.0-4.fc4 - %{?dist} for further distinguish the different builts. * Thu Oct 13 2005 Oliver Andrich <oliver.andrich@gmail.com> 0.7.0-3 - fixed a spelling error reported by rpmlint - changed the installation to use -O1 - %ghost'ed the the resulting *.pyo files * Thu Oct 06 2005 Oliver Andrich <oliver.andrich@gmail.com> 0.7.0-2 - fixed requirement for FormEncode >= 0.2.2 - Upgrade to upstream version 0.7.0 * Tue Sep 20 2005 Oliver Andrich <oliver.andrich@gmail.com> 0.7-0.1.b1 - Version 0.7b1